Subject: Data Protection (DP) - SAR25/26 - 685/Redress - response
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 29 Jan 2026 15:09:14 +0000

Our Ref: SAR25/26 - 685/Redress
NRS Ref: NRS-DP-2025-1255

Dear Sirs,

SUBJECT ACCESS REQUEST

I am writing to you regarding your email making a request for personal information on behalf of your client, Antoni Marton

The Scottish Government do not hold all files in relation to all schools and residential homes and as a result of our searches, I can confirm that we have been unable to locate any documentation based on the information you have provided.

I appreciate that this will be disappointing for your client. However, National Records Scotland will respond to you directly to inform you of the results of the search of their records and may be also in the position to provide details of other public bodies who may hold information relating to your request.

If you are not happy with this outcome and wish to make a complaint, please contact the Scottish Government's Data Protection Officer in the first instance

Data Protection Officer
Victoria Quay
EH6 6QQ
[email-masked]<mailto:[email-masked]>

If, following this review, you still have concerns about the way your data has been handled you can write to the UK Information Commissioner's Office - the regulator for data protection in the UK - at the following address:

Information Commissioner's Office
Wycliffe House Water Lane
Wilmslow
Cheshire
SK9 5AF
Tel: 0303 123 1113 (local rate) or 01625 545 745

You may also find their website http://www.ico.org.uk/ a useful source of information.

Best,
R

Rachel Bell | Information Assurance and Data Protection Advisor
Digital Citizens Unit | Digital Directorate | Scottish Government

[Digital_Scotland_Pos]

********************************************************************** 
This e-mail (and any files or other attachments transmitted with it) is intended solely for the attention of the addressee(s). Unauthorised use, disclosure, storage, copying or distribution of any part of this e-mail is not permitted. If you are not the intended recipient please destroy the email, remove any copies from your system and inform the sender immediately by return.
Communications with the Scottish Government may be monitored or recorded in order to secure the effective operation of the system and for other lawful purposes. The views or opinions contained within this e-mail may not necessarily reflect those of the Scottish Government.
**********************************************************************